<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6e2aeb8595ac74f4ced5c7ddf3cae682">
  <dict>
    <!--2024-06-04 20:15:27.000-->
    <bool key="carrier_cust_endicon_vowifi_bool">true</bool>
    <!--2023-06-05 11:47:45.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-06-04 20:15:27.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2024-06-04 20:15:27.000-->
    <string key="carrier_incall_cust_vowifi_type">DIAL_WIFI</string>
    <!--2024-06-04 20:15:27.000-->
    <string key="carrier_statusbar_vowifi_type">DIAL_WIFI</string>
    <!--2023-06-05 11:47:45.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-06-05 11:47:45.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-06-04 20:15:27.000-->
    <string key="carrier_vowifi_calllog_icon_type">DIAL_WIFI</string>
    <!--2024-06-04 20:15:27.000-->
    <string key="carrier_vowifi_dialer_icon_type">DIAL_WIFI</string>
    <!--2024-06-04 20:15:27.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2024-06-04 20:15:27.000-->
    <string key="carrier_vowifi_title">Llamadas WiFi</string>
    <!--2023-06-05 15:43:45.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-12-15 14:07:04.000-->
    <string key="hide_violence_number_from_mcc">34-016,34-900018018,34-024,34-017,34-021,34-116111,34-028,34-116000,34-900202010,34-0116111</string>
    <!--2024-06-04 20:15:27.000-->
    <bool key="hn_hide_pop_for_mcc">true</bool>
    <!--2023-08-23 16:04:45.000-->
    <int key="maxMessageSize">307200</int>
    <!--2023-11-16 11:34:50.000-->
    <bool key="set_ut_without_data_connection">true</bool>
    <!--2023-08-23 16:04:45.000-->
    <int key="smsToMmsTextThreshold">5</int>
    <!--2023-06-05 15:43:45.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2024-06-04 20:15:27.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
    <!--2024-06-04 20:15:27.000-->
    <string key="wfc_format_wifi_string">%1$s WiFi Call</string>
    <!--2024-06-04 20:15:27.000-->
    <string key="wfc_spn_string">finetwork</string>
  </dict>
</config>
